Subject: Re: Request
From: Sanjay Dutt <[email-masked]>
To: [email-masked]
Date: Wed, 8 Jan 2014 01:35:36 +0530 (IST)

Dear Sir

You asked me to check with you on Wednesday.

Request you to approve my leaves from 25th Jan to 29th Jan 2014.

Regards
Sanjay
----- Original Message -----
From: [email-masked]
To: "Sanjay Dutt" <[email-masked]>
Cc: "akhil" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Sent: Saturday, January 4, 2014 12:54:14 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Request

Sanjay,

No need to work continuously. Check with me on Wednesday, and if possible I will approve it.

Saurabh
----- Original Message -----
From: "Sanjay Dutt" <[email-masked]>
To: [email-masked]
Sent: Saturday, January 4, 2014 7:09:51 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Request

Dear Sir 

I took 2-3 days of leave in the month of October that you granted me on the basis that my leave should not exceed more than 7 in a month.

I am ready to work continuously for 20 days till 24th January 2014 but please approve my leave from 25th to 29th Jan 2014.

Regards
Sanjay
----- Original Message -----
From: [email-masked]
To: "Sanjay Dutt" <[email-masked]>
Cc: "Akhil P Walia" <[email-masked]>
Sent: Friday, January 3, 2014 3:56:12 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Request

Sanjay,

I believe you've had more than your share of leaves in the past. I am not in favour of giving any leaves for this month.
----- Original Message -----
From: "Sanjay Dutt" <[email-masked]>
To: "admin" <[email-masked]>
Cc: "Akhil P Walia" <[email-masked]>
Sent: Friday, January 3, 2014 12:27:58 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Fwd: Request

Dear Sir

Request you to please approve my leave from 25th Jan to 29th Jan 2014.

Regards
Sanjay

----- Forwarded Message -----
From: "Sanjay Dutt" <[email-masked]>
To: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Cc: "Akhil P Walia" <[email-masked]>
Sent: Wednesday, December 4, 2013 10:47:49 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Fwd: Request

Dear Sir /Ma'am 

I would require 4 days leave in the month of January 2014 from 26 to 29th January 2014. 

Just informing you in advance so that you can adjust accordingly. 

Regards 
Sanjay 

----- Forwarded Message ----- 
From: "Sanjay Dutt" <[email-masked]> 
To: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Cc: "Akhil P Walia" <[email-masked]> 
Sent: Sunday, November 10, 2013 6:57:25 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Request 

Dear Sir / Ma'am 

This email is to inform you that I would require 4 days leave in the month of January 2014 from 26 to 29th January 2014. 

Just informing you in advance so that you can adjust accordingly. 

Regards 
Sanjay